/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Voeg markeringen en pijlen toe om snel feedback te geven met pdf-annotatie.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Aanvullende functies";

/* Tooltip: Annotate this note */
"Annotate this note" = "Annotaties aan deze notitie toevoegen";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Het toevoegen van annotaties aan versleutelde pdf-bestanden wordt niet ondersteund.";

/* Annotation Summary */
"Annotation Summary" = "Annotatieoverzicht";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Voeg een PDF aan je notities toe en annoteer ze dan met tekst en pijlen om belangrijke ideeën punten te markeren. Probeer deze Premium functie voor 30 dagen.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Verwijder alle annotaties in je document of gebruik geavanceerde functies, zoals het verwijderen en draaien van pagina's, in het extra functiemenu.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Verwijder alle annotaties op je afbeelding of gebruik geavanceerde functies, zoals omslaan en draaien, in het extra functiemenu.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Aantekeningen wissen";

/* Accessibility role description: close button */
"close button" = "knop Sluiten";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Voeg voorin het pdf-bestand een overzicht van je annotaties toe";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Pijlen en tekst bijsnijden, toevoegen of het formaat wijzigen met afbeeldingannotatie.";

/* skitch menu item: Delete Page */
"Delete Page" = "Verwijder pagina";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Graaf dieper";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Teken voorwerpen buiten de randen van je afbeelding om het tekenvel automatisch te vergroten.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Trek aandacht";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Teken vormen en pijlen en maak snelle schetsen; maak duidelijk wat je wil zeggen met afbeeldingannotatie.";

/* Encrypted PDF */
"Encrypted PDF" = "Gecodeerd pdf-bestand";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Passend in venster";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Aanpassen aan paginabreedte";

/* skitch menu item: Flip */
"Flip" = "Draaien";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Haal het meeste uit je documentatie met pdf-annotatie.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Haal het meeste uit je afbeeldingen";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Maak je punt duidelijk";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Annotatieoverzicht opnemen";

/* Accessibility role description: learn more button */
"learn more button" = "knop 'Meer informatie'";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Wanneer je een annotatieoverzicht aan je pdf-bestand toevoegt, kunnen je vrienden en collega's alle annotaties sneller bekijken. De pagina wordt voorin het document toegevoegd en is zichtbaar wanneer je het pdf-bestand afdrukt of deelt.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Maak meer ruimte";

/* Not Now */
"Not Now" = "Niet nu";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "PDF annotatie";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "De proefperiode voor PDF-annotatie is afgelopen";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Draai met de klok mee";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Linksom draaien";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Zeg het met minder woorden";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Er zijn geen annotaties die aan het overzicht toegevoegd kunnen worden";

/* button title: Try It Now */
"Try It Now" = "Probeer het nu";

/* button title: Upgrade */
"Upgrade" = "Upgrade";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Upgrade naar Evernote Premium om hiervan en andere geweldige functies te profiteren.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Gebruik deze gereedschappen en eigenschappen om je snel te concentreren op wat er écht toe doet.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "De voorbeeldweergave van het pdf-bestand met annotaties werd door de gebruiker geannuleerd";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Je extra periode voor het toevoegen van annotaties aan pdf-bestanden verloopt over %ld dagen";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "Je gratis proefperiode is afgelopen.";

/* zoom menu item: Zoom In */
"Zoom In" = "Zoom in";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Zoom uit";
